### Function Reference: `wienrnd`

statistics: r = wienrnd (t, d, n)

Return a simulated realization of the d-dimensional Wiener Process on the interval [0, t].

If d is omitted, d = 1 is used. The first column of the return matrix contains time, the remaining columns contain the Wiener process.

The optional parameter n defines the number of summands used for simulating the process over an interval of length 1. If n is omitted, n = 1000 is used.

Source Code: wienrnd